h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: helvetica;
  font-weight: 700;
}

p {
  font-family: inter;
  margin: 0;
  color: #2d3748;
}

ul,
li {
  list-style: none;
  font-family: inter;
}

ul {
  padding: 0;
}

img {
  width: 100%;
}

span {
  font-family: inter;
}


a{
  text-decoration: none;
}

header {
  padding: 10px 0;
  border-bottom: 3px solid #3ac7f9;
}

header .row {
  align-items: center;
}

header .logo a img {
  width: 60%;
}

header .manu ul {
  list-style: none;
  display: flex;
  gap: 30px;
  margin: 0;
  justify-content: end;
}

header .manu ul li a {
  text-decoration: none;
  color: #000;
  font-size: 17px;
  line-height: 27px;
  font-weight: 500;
}

/* Dropdown container */
header .manu ul li.dropdown {
    position: relative;
}

/* Hide dropdown by default */
header .manu ul li.dropdown .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    min-width: 200px;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    z-index: 999;
}

/* Dropdown items */
header .manu ul li.dropdown .dropdown-menu li a {
    display: block;
    padding: 10px 15px;
    color: #333;
    text-decoration: none;
    white-space: nowrap;
}

/* Hover effects */
header .manu ul li.dropdown .dropdown-menu li a:hover {
    background-color: #19325e;
    color: #fff;
}

/* Show dropdown on hover */
header .manu ul li.dropdown:hover .dropdown-menu {
    display: block;
}

/* Arrow icon */
header .manu ul li.dropdown > a .arrow {
    font-size: 17px;
    margin-left: 4px;
}

/*//////////////////////////////////////////////////*/

section.main-ban {
  padding: 50px 0;
}

section.main-ban .ban-head {
  text-align: center;
}

section.main-ban .ban-head h2 {
  color: #19325e;
  font-size: 54px;
  line-height: 64px;
  font-weight: bold;
  margin-bottom: 30px;
}

section.main-ban .ban-head h2 span {
  color: #2b6cb0;
}

section.main-ban .ban-head p {
  font-size: 16px;
  line-height: 26px;
  width: 60%;
  margin: 0 auto 30px;
}

section.main-ban .ban-head h6 {
  background: #fff4e7;
  display: inline;
  padding: 12px 25px;
  font-size: 14px;
}

section.main-ban .ban-head .btnn {
  margin-top: 50px;
}

section.main-ban .ban-head .btnn a {
  color: #2b6cb0;
  text-decoration: none;
  border: 2px solid #2b6cb0;
  padding: 12px 38px;
  border-radius: 100px;
  font-weight: 700;
}

/*/////////////////////////////////////////*/

section.how-works {
  padding: 70px 150px;
  background: #fff7ee80;
}

section.how-works .head {
  text-align: center;
  padding-bottom: 50px;
}

section.how-works .head h2 {
  font-size: 42px;
  line-height: 52px;
  font-weight: bold;
  margin-bottom: 10px;
}

section.how-works .head h2 span {
  color: #2b6cb0;
}

section.how-works .head p {
  font-size: 18px;
  line-height: 28px;
}

section.how-works .cardd span {
  position: relative;
  font-size: 40px;
  color: #2b6cb0;
  padding-left: 10px;
}

section.how-works .cardd span::before {
  content: "";
  width: 60px;
  height: 60px;
  position: absolute;
  top: -1px;
  left: -9px;
  border: 2px solid #2b6cb0;
  border-radius: 100px;
}

section.how-works .cardd h2 {
  color: #19325e;
  font-size: 26px;
  line-height: 36px;
  font-weight: bold;
  margin-top: 20px;
}

section.how-works .cardd p {
  font-size: 15px;
  line-height: 25px;
}

/*////////////////////////////////////////////*/

section.home-about {
  padding: 70px 0;
}

section.home-about .txt h2 {
  margin-bottom: 50px;
  font-size: 38px;
  line-height: 48px;
  color: #19325e;
  position: relative;
}

section.home-about .txt h2 span {
  color: #2b6cb0;
}

section.home-about .txt p {
  margin-bottom: 30px;
}

section.home-about .txt h2::after {
  content: "";
  width: 120px;
  height: 6px;
  background: #3ac7f9;
  position: absolute;
  bottom: -20px;
  left: 0;
}

section.home-about .about-img img {
  width: 100%;
}

/* packages */
.pckg-sec {
  background: #eef2ff;
}
.pkg-list.pkggnewww .upper {
  text-align: center;
}
.pkg-list.pkggnewww span.guarantee {
  margin: 0px auto;
  display: table;
}
.pkg-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
.pkg-list.pkggnewww {
  grid-template-columns: none;
  display: grid;
}

.pkg-list.pkggnewww-11 {
  display: flex;
  justify-content: center;
}
.pkg-list.pkggnewww .pckg.center {
  text-align: center;
}
.pkg-list.pkggnewww .pckg.center span.guarantee {
  text-align: center;
  display: unset;
}

.pkg-list.pkggnewww .pckg.center .price {
  display: block;
  margin: 2rem 0 0;
}

.pkg-list.pkggnewww .pckg.center .pckg .upper p {
  margin-bottom: 0rem;
}
.pkg-list.pkggnewww .pckg .bottom {
  padding: 40px 50px 20px 50px;
}
.pckg {
  border-radius: 8px;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: #333;
  transition: 0.5s ease;
  height: 100%;
}

.pckg .btn-wrap a {
  font-weight: 500;
}

.pckg .btn-wrap .btn-norm {
  color: #2b6cb0;
  transition: 0.5s ease;
}

.pckg .btn-wrap .btn-norm:hover {
  transform: scale(1.03);
}

.pckg .upper,
.pckg .bottom {
  padding: 30px;
  transition: 0.2s ease;
}

.pckg .upper .title {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 1rem;
  font-weight: 600;
  color: #2b6cb0;
}

.pckg .upper .starting-in {
  font-size: 16px;
  line-height: 25px;
  color: #000;
}

.pckg .upper p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 1.5rem;
  min-height: 40px;
  color: #000;
}

.pckg .upper .price {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 1.5rem 0 5px;
}

.pckg .upper .price .amount {
  font-weight: 700;
  font-size: 70px;
  line-height: 70px;
  font-family: var(--font-heading);
  color: #2b6cb0;
}

.pckg .upper .price .uspto {
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
  color: #2b6cb0;
}

.pckg .upper {
  background: #ffffff;
  border-radius: 20px;
  border: 1px solid #2b6cb0;
}

.pckg .bottom .includes {
  letter-spacing: 0.025em;
  text-transform: uppercase;

  color: #111827;
  font-weight: 500;
  font-size: 15px;
  line-height: 22px;
}

.btn-wrap.full {
  flex-direction: column;
}

.btn-wrap.full a {
  width: 100%;
  text-align: center;
}

.pckg .bottom {
  border-radius: 20px;
  background: #f5f5f5;
}

span.guarantee {
  padding: 20px;
  border-radius: 10px;
  border: 1.5px solid #2b6cb0;
  display: flex;
  width: fit-content;
  gap: 10px;
  margin-bottom: 1rem;
  color: #2b6cb0;
  align-items: center;
}

.btn-wrap.full a:not(.theme-btn) {
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration-line: underline;
}

.pckg:hover {
  color: white;
}

.pckg:hover .upper,
.pckg:hover .bottom {
  background: #2b6cb0;
}

.pckg:hover .upper * {
  color: #fff !important;
}

.pckg:hover .guarantee {
  border-color: white;
}

.pckg:hover .btn-wrap.full a:not(.theme-btn) {
  color: white;
}

.pckg .btn-wrap {
  margin-bottom: 0;
}

.pckg ul.heading-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.pckg ul.heading-list span {
  font-family: var(--font-heading);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 25px;
  /* 156.25% */
  letter-spacing: -0.48px;
  margin-bottom: 10px;
  position: relative;
  display: block;
}

.pckg ul.heading-list p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  /* 156.25% */
}

.pckg ul.heading-list span:not(.no-before)::before {
  font-family: "FontAwesome";
  content: "\f058";
  margin-right: 5px;
}

.pckg .bottom {
  height: 100%;
  flex-basis: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.pckg .bottom p {
  font-size: 14px;
  line-height: 22px;
}

.pckg ul.heading-list li ul {
  list-style: disc;
  padding-left: 1rem;
  line-height: 30px;
  margin-top: 1rem;
}

section.packages.home-packages {
  background: #fff7ee80;
  padding: 70px 150px;
}

section.packages.home-packages .sec-heading.center {
  padding-bottom: 40px;
  text-align: center;
}

section.packages.home-packages .sec-heading.center h2 {
  font-size: 42px;
  line-height: 52px;
  color: #19325e;
}

section.packages.home-packages .sec-heading.center h2 span {
  color: #2b6cb0;
}

section.packages.home-packages .sec-heading.center p {
  font-size: 22px;
}

.pckg:hover ul.heading-list p {
  color: #fff;
}

.pckg .upper .price span.amount.disc {
  font-size: 32px;
}

.pckg .btn-wrap {
  margin-bottom: 0;
}

.btn-wrap.full {
  flex-direction: column;
}

.btn-wrap {
  display: flex;
  gap: 1rem;
  align-items: center;
  margin: 1rem 0;
}

.btn-wrap.full a {
  width: 100%;
  text-align: center;
}

.pckg .btn-wrap a {
  font-weight: 500;
}

.btn-wrap .theme-btn {
  padding: 18px;
  background: #ffffff;
  color: #2b6cb0;
  font-size: 16px;
  border-radius: 10px;
  font-weight: var(--font-medium);
  border: 2px solid #2b6cb0;
  transition: 0.5s ease;
  text-decoration: none;
}

.btn-wrap .theme-btn:hover {
  transform: scale(1.03);
}

/* packages */

/*//////////////////////////////////////////////////*/

section.attorney {
  padding: 70px 0;
}

section.attorney .cardd {
  padding: 20px;
  border: 1px solid #3ac7f9;
  border-radius: 10px;
  text-align: center;
  transition: 0.4s;
}

section.attorney .slick-slide {
    margin: 0 10px;
}

section.attorney .cardd:hover {
  border-color: #2b6cb0;
}

section.attorney .cardd .attorney-img {
  text-align: center;
}

section.attorney .cardd .attorney-img img {
  border-radius: 100px;
  width: 70%;
  margin: 0 auto 20px;
}

section.attorney .cardd h2 {
  color: #19325e;
  font-size: 20px;
}

section.attorney .cardd span {
  color: #009ad1;
  font-size: 12px;
}

section.attorney .head {
  text-align: center;
  margin-bottom: 30px;
}

section.attorney .head span {
  color: #2b6cb0;
  font-size: 16px;
  font-weight: 600;
}

section.attorney .head h2 {
  font-size: 48px;
  line-height: 58px;
  color: #19325e;
  margin-top: 10px;
}

section.attorney .head h2 span {
  font-size: 48px;
  line-height: 58px;
  font-weight: 700;
}

section.attorney .viewmore a {
  background-color: #fff0;
  font-family: "Inter", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  fill: #2b6cb0;
  color: #2b6cb0;
  border-style: solid;
  border-width: 2px;
  border-color: #2b6cb0;
  border-radius: 100px 100px 100px 100px;
  padding: 12px 40px;
  text-decoration: none;
  transition: 0.4s;
}

section.attorney .viewmore {
  text-align: center;
  margin-top: 60px;
}

section.attorney .viewmore a:hover {
  background: #2b6cb0;
  color: #fff;
}

/* ///////////////////////////////////////////////// */

section.testimonials {
  padding: 70px 100px;
  background: #fbf9f5;
}

section.testimonials .head {
  text-align: center;
  margin-bottom: 30px;
}

section.testimonials .head span {
  color: #2b6cb0;
  font-size: 16px;
  font-weight: 600;
}

section.testimonials .head h2 {
  font-size: 48px;
  line-height: 58px;
  color: #19325e;
  margin-top: 10px;
}

section.testimonials .head h2 span {
  font-size: 48px;
  line-height: 58px;
  font-weight: 700;
}

section.testimonials .head p {
  font-size: 22px;
}

section.testimonials .testimonials-box {
  background: #fff;
  border-radius: 12px;
  border: 1px solid #e8e8e0;
  padding: 24px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-shadow: 2px 4px 6px #0000002b;
}
section.testimonials .testimonials-box p {
  font-size: 14px;
  color: #555;
  line-height: 1.7;
  margin-bottom: 20px;
  height: 100px;
  overflow-y: auto;
  padding-right: 10px;
}
section.testimonials .testimonials-box .reviewer {
  display: flex;
  align-items: center;
  gap: 10px;
}
section.testimonials .testimonials-box .reviewer img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  object-fit: cover;
}
section.testimonials .testimonials-box .reviewer-name {
  font-size: 12px;
  font-weight: 600;
  color: #1a1a1a;
  letter-spacing: 0.04em;
}
section.testimonials .testimonials-box .stars {
  margin-left: auto;
  color: #e1c500;
  font-size: 23px;
  letter-spacing: 2px;
}

/* ///////////////////////////////////////////////// */

section.services {
  padding: 70px;
}

section.services .container {
  width: 60%;
}

section.services .head {
  text-align: left;
  margin-bottom: 30px;
}

section.services .head span {
  color: #2b6cb0;
  font-size: 16px;
  font-weight: 600;
}

section.services .head h2 {
  font-size: 48px;
  line-height: 58px;
  color: #19325e;
  margin-top: 10px;
}

section.services .head h2 span {
  font-size: 48px;
  line-height: 58px;
  font-weight: 700;
}

section.services .head p {
  font-size: 22px;
}

/* Tabs */
section.services .services-tabs {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
section.services .service-tab {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 16px 20px;
  border: 2px solid #2b6cb0;
  border-radius: 8px;
  font-size: 15px;
  font-weight: 700;
  color: #2b6cb0;
  cursor: pointer;
  transition:
    background 0.25s,
    color 0.25s;
}
section.services .service-tab .tab-icon {
  color: #2b6cb0;
  font-size: 15px;
  flex-shrink: 0;
}
section.services .service-tab:hover,
section.services .service-tab.active {
  background: #00ccff;
  color: #fff;
  border: 2px solid #00ccff;
}
section.services .service-tab:hover .tab-icon,
section.services .service-tab.active .tab-icon {
  color: #fff;
}

/* Content */
section.services .service-content {
  display: none;
}
section.services .service-content.active {
  display: block;
}
section.services .service-content h4 {
  font-size: 22px;
  font-weight: 700;
  color: #00ccff;
  margin-bottom: 16px;
}
section.services .service-content p {
  font-size: 17px;
  color: #555;
  line-height: 1.8;
}

/* Button */
section.services .btn-learn-more {
  display: inline-block;
  padding: 12px 60px;
  background: #fbf9f5;
  color: #2b6cb0;
  border-radius: 50px;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  transition: background 0.25s;
  border: 2px solid #2b6cb0;
}
section.services .btn-learn-more:hover {
  background: #19325e;
  color: #fff;
  border: 2px solid #19325e;
  transform: scale(1.1);
}

/* ///////////////////////////////////////////////// */

section.faqs {
  padding: 70px;
  background: #fbf9f5;
}

section.faqs .head {
  text-align: center;
  margin-bottom: 30px;
}

section.faqs .head span {
  color: #2b6cb0;
  font-size: 22px;
  font-weight: 600;
}

section.faqs .head h2 {
  font-size: 50px;
  line-height: 60px;
  color: #19325e;
  margin-top: 10px;
}

section.faqs .head h2 span {
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
}

section.faqs .head p {
  font-size: 22px;
  width: 60%;
  margin: 0 auto;
}

section.faqs .faq-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

section.faqs .faq-item {
  border-radius: 50px;
  overflow: hidden;
  transition: border-radius 0.3s;
}
section.faqs .faq-item.active {
  border-radius: 20px;
}

section.faqs .faq-question {
  display: flex;
  align-items: center;
  gap: 16px;
  background: #3ac7f9;
  cursor: pointer;
  border-radius: 50px;
  transition: border-radius 0.3s;
  padding: 0px 20px 0px 0px;
}
section.faqs .faq-item.active .faq-question {
  border-radius: 50px;
}

section.faqs .faq-icon {
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  color: #3ac7f9;
  font-size: 18px;
}

section.faqs .faq-question span {
  flex: 1;
  font-size: 18px;
  font-weight: 400;
  color: #19325e;
}

section.faqs .faq-toggle {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  flex-shrink: 0;
  transition: transform 0.3s;
  font-size: 25px;
}
section.faqs .faq-item.active .faq-toggle {
  transform: rotate(45deg);
}

section.faqs .faq-answer {
  display: none;
  background: #fff;
  border-radius: 20px;
  padding: 24px 28px;
  border: 1px solid #e8e8e0;
  border-top: none;
  margin-top: 15px;
}
section.faqs .faq-item.active .faq-answer {
  display: block;
}
section.faqs .faq-answer p {
  font-size: 14px;
  color: #555;
  line-height: 1.9;
  margin: 0;
}

/* ///////////////////////////////////////////////// */

section.brand-logo {
  padding: 70px;
}

section.brand-logo .head {
  text-align: center;
  margin-bottom: 30px;
}

section.brand-logo .head span {
  color: #000;
  font-size: 37px;
  font-weight: 700;
  text-transform: uppercase;
}

section.brand-logo .head h2 {
  font-size: 37px;
  line-height: 58px;
  color: #19325e;
  margin-top: 10px;
}

section.brand-logo .logo-inner .logo-box {
  border: 1px solid #19325e;
  border-radius: 8px;
  width: 100%;
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
}

section.brand-logo .logo-inner .logo-box img {
  width: 38%;
}
/* ///////////////////////////////////////////////// */

section.contact {
  padding: 70px;
  background: #fbf9f5;
}

section.contact .container {
  width: 60%;
}

section.contact .head {
  text-align: center;
  margin-bottom: 30px;
}

section.contact .head span {
  color: #089ed5;
  font-size: 16px;
  font-weight: 600;
}

section.contact .head h2 {
  font-size: 48px;
  line-height: 58px;
  color: #19325e;
  margin-top: 10px;
}

section.contact .head h2 span {
  font-size: 48px;
  line-height: 58px;
  font-weight: 700;
}

section.contact .head p {
  font-size: 22px;
}

section.contact .contact-form {
  padding: 10px 0;
}

section.contact .form-input {
  width: 100%;
  padding: 14px 18px;
  border: 1.5px solid #0000002e;
  border-radius: 10px;
  font-size: 14px;
  color: #333;
  background: #ffffff00;
  outline: none;
  transition: border-color 0.25s;
  font-family: inherit;
  border-bottom-width: 3px;
}
section.contact .form-input::placeholder {
  color: #aaa;
}
section.contact .form-input:focus {
  border-color: #00a1da;
}
section.contact textarea.form-input {
  resize: vertical;
  min-height: 130px;
}

section.contact .btn-submit {
  width: 100%;
  padding: 16px;
  background: #00a1da;
  color: #fff;
  border: none;
  border-radius: 10px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.08em;
  cursor: pointer;
  transition: background 0.25s;
}
section.contact .btn-submit:hover {
  background: #19325e;
}

/* footer  */

.footer {
  background: #19325e;
  padding: 70px 0 70px;
  color: #fff;
}

/* Brand */
.footer-logo {
  max-width: 220px;
  margin-bottom: 16px;
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%)
    hue-rotate(298deg) brightness(102%) contrast(102%);
}
.footer-brand p {
  font-size: 14px;
  color: #fff;
  line-height: 1.7;
  margin-bottom: 20px;
}
.footer-contact {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.footer-contact li {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  font-size: 14px;
  color: #fff;
}

.footer-contact li a {
    color: #fff;
}

.footer-contact li i {
  color: #3ac7f9;
  font-size: 17px;
  flex-shrink: 0;
  margin-top: 2px;
}

/* Headings */
.footer-heading {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 18px;
}

/* Links */
.footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer-links li a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  transition: color 0.2s;
}
.footer-links li a:hover {
  color: #3ac7f9;
}

/* Business Hours */
.footer-hours {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.footer-hours li {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  color: #fff;
}

/* Newsletter */
.newsletter {
  display: flex;
  border-radius: 48px;
  overflow: hidden;
  border: 1px solid #1e3a6e;
  margin-bottom: 24px;
}
.newsletter input {
  flex: 1;
  padding: 13px 14px;
  background: #fff;
  border: none;
  outline: none;
  font-size: 16px;
  color: #000;
  width: 100%;
}
.newsletter input::placeholder {
  color: #aaa;
}
.newsletter button {
  padding: 12px 14px;
  background: #3ac7f9;
  color: #fff;
  border: none;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.2s;
}
.newsletter button:hover {
  background: #0097a7;
}

/* Socials */
.footer-socials {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
}
.footer-socials a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #3ac7f9;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  transition: background 0.2s;
}
.footer-socials a:hover {
  background: #0097a7;
}

section.copyright {
  padding: 15px 0;
}

section.copyright .row {
  display: flex;
  align-items: center;
}

section.copyright .row .col-md-6 img {
  width: 50%;
  background: #19325e;
}

section.copyright .row .payment-div {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

/* ///////////////////////////////////////////////// */

section.service-box {
  padding: 70px 150px;
}

section.service-box .row .side-img .image-box img {
  background: #19325e;
  padding: 40px 30px 0px 30px;
  border-radius: 50px 50px 0px 0px;
}

section.service-box .row .side-img .cta-box {
  background: #2b6cb096;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 25px;
}

section.service-box .row .side-img .cta-box h2 {
  color: #fff;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
}

section.service-box .row .side-img .cta-box .cta-btn {
  color: #fff;
  text-decoration: none;
  background: #3ac7f9;
  padding: 15px 25px;
  border-radius: 8px;
  font-weight: 700;
}

section.service-box .content-box .border-box img {
  width: 90px;
  filter: brightness(0) saturate(100%) invert(17%) sepia(64%) saturate(1775%)
    hue-rotate(185deg) brightness(96%) contrast(87%);
}

section.service-box .content-box .border-box {
  padding: 30px;
  border: 1px solid;
  border-radius: 0px 20px 20px 20px;
}

section.service-box .content-box .border-box h2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 38px;
}

section.service-box .content-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.side-img::before {
  content: "";
  background: url(../images/elem.svg) no-repeat;
  position: absolute;
  width: 350px;
  height: 350px;
  background-size: contain;
  filter: brightness(0) saturate(100%) invert(16%) sepia(11%) saturate(7484%)
    hue-rotate(195deg) brightness(93%) contrast(91%);
  left: 23%;
}


section.service-box .content-box .inner-box {
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.service-box .content-box .inner-box h2 {
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
}

/* /////////////////////////// */


/*//////////////////////////////////////////////////*/

section.inner-banner {
  padding: 150px 0;
}

section.inner-banner .ban-head {
  text-align: center;
}

section.inner-banner .ban-head h2 {
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  font-weight: bold;
  margin-bottom: 20px;
}

section.inner-banner .ban-head p {
  font-size: 16px;
  line-height: 26px;
  width: 60%;
  margin: 0 auto 30px;
  color: #fff;
}


section.inner-banner .ban-head h6 {
  background: #fff4e7;
  display: inline;
  padding: 12px 25px;
  font-size: 14px;
}

section.inner-banner .ban-head .btnn {
  margin-top: 50px;
}

section.inner-banner .ban-head .btnn a {
  color: #fff;
  text-decoration: none;
  border: 2px solid #2b6cb0;
  padding: 12px 38px;
  border-radius: 100px;
  background: #2b6cb0;
}



/*///////////Attorney/////////////////////////*/


section.attorney.attorney-page {}

section.attorney.attorney-page .cardd {
    border: 2px solid #CECECE;
    margin: 0;
    border-radius: 20px;
}

section.attorney.attorney-page .cardd:hover {
    border: 2px solid #3ac7f9;
}

section.attorney.attorney-page .cardd .attorney-img {}

section.attorney.attorney-page .cardd .attorney-img img {
    border-radius: 0;
    width: 80%;
}


section.attorney.attorney-page .cardd .from {
    padding-top: 15px;
    border-top: 1px solid #e2e2e2;
    margin-top: 15px;
}

section.attorney.attorney-page .cardd .from h4 {
    font-size: 14px;
}

section.attorney.attorney-page .cardd .from span {
    color: #000;
    font-size: 12px;
    display: block;
}

section.attorney.attorney-page .cardd .from img {
    width: 10%;
    border-radius: 4px;
    margin-top: 12px;
}

section.attorney.attorney-page .cardd.cardd1 {
    border: 2px solid #3ac7f9;
}


/*////////////////////Attorney Detail//////////////////////////*/


section.attorney-detail {
    padding: 70px 0;
}

section.attorney-detail .attoney-img {
    text-align: center;
}

section.attorney-detail .attoney-img img {
    width: 100%;
    margin-bottom: 30px;
}

section.attorney-detail .attoney-img a {
    background: #3ac7f9;
    color: #fff;
    padding: 10px 30px;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 600;
}


section.attorney-detail .attorney-info {
    padding-left: 50px;
}

section.attorney-detail .attorney-info h2 {
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

section.attorney-detail .attorney-info p {
    margin-bottom: 20px;
    font-size: 15px;
}

section.attorney-detail .attorney-info span {
    font-size: 16px;
    color: #1a202c;
    display: block;
}

section.attorney-detail .attorney-info h4 {
    margin: 0;
    margin-top: 15px;
    background: #3ac7f938;
    display: inline-block;
    color: #2b6cb0;
    padding: 12px 30px;
    font-size: 16px;
    border-radius: 100px;
    font-weight: 500;
}

section.attorney-detail .license {
    padding-left: 50px;
}

section.attorney-detail .license h2 {
    font-size: 18px;
    margin-bottom: 15px;
}

section.attorney-detail .license span {
    font-size: 14px;
    color: #2b6cb0;
    font-weight: 500;
}

section.attorney-detail .license span img {
    width: 10%;
    border-radius: 4px;
    padding-left: 4px;
}



/*///////////////////////Privacy Policy//////////////////////////////*/



section.privacy-policy {
    padding: 50px 0;
}

section.privacy-policy h1 {
    color: #2b6cb0;
}

section.privacy-policy p {
    margin-bottom: 15px;
}

section.privacy-policy ul {padding-left: 20px;}

section.privacy-policy ul li {
    list-style: circle;
}

section.privacy-policy h2 {
    margin-bottom: 15px;
    font-size: 22px;
}



/*/////////////////////////////////*/

section.packages.home-packages.service-pkg {
    background: #fff;
}

section.packages.home-packages.service-pkg .sec-heading.center {
    text-align: center;
    display: block;
    margin-bottom: 10px;
}

section.packages.home-packages.service-pkg .sec-heading.center span.sub-heading {
    color: #2b6cb0;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}

ul.check-list.d2 li::before {
    color: #111827;
    padding-right: 10px;
}

.check-list li:before {
    content: "\f058";
    font-family: 'FontAwesome';
    font-weight: 600;
    color: #ffffffc4;
}


section.packages.home-packages.service-pkg .sec-headingtxt {}

section.packages.home-packages.service-pkg .sec-headingtxt h3 {
    color: #333333;
    font-size: 34px;
    line-height: 44px;
}

section.packages.home-packages.service-pkg .sec-headingtxt p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 26px;
}

section.packages.home-packages.service-pkg .sec-headingtxt ul.check-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

section.packages.home-packages.service-pkg .sec-headingtxt ul.check-list li {
    font-size: 16px;
    line-height: 26px;
}


/*////////////////////International Trademark//////////////////////////////*/


select#countries-dropdown {
    appearance: auto;
}

.packages_card_row {
    margin-top: 40px;
}

.package_cards {
    text-align: center;
    background-color: #fff;
    border: 2px solid #2b6cb0;
    border-radius: 10px;
    box-shadow: 0 32px 50px rgba(146, 185, 208, 0.2);
    padding-bottom: 16px;
}

.package_header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    padding: 20px 3px;
}

.package_name {
    color: #2a2c48;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}

.package_price_box {
    background-color: #2b6cb0;
    padding: 7px;
}

.packages_pricing {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    margin: 0;
}

.package___name {
    padding: 10px 0;
}

h3.package___name {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

.package_start_now_btn {
    padding: 11px 25px;
    background-color: #2b6cb0;
    border: 1px solid;
    border-radius: 4px;
    font-weight: 700;
    color: #fff;
}

.fa-angle-double-right:before {
    content: "\f101";
}

.detail_packages_box {
    padding: 10px;
}

.services_package_box {
    border-bottom: 2px solid #e3eff6;
    border-top: 2px solid #e3eff6;
    padding: 20px 0;
    margin: 0 20px;
    height: 295px;
    overflow-y: scroll;
}

.services_list_row {
    display: flex;
    padding-top: 18px;
    align-items: center;
    gap: 7px;
}

.fa-check:before {
    content: "\f00c";
}

.fa-solid, .fas {
    font-weight: 900;
}

.package_service_details {
    font-size: 13px;
    text-align: left;
    font-weight: bolder;
    margin: 0;
}

.text-danger {
    color: #dc3545 !important;
}

.package_service_details_text {
    text-align: left;
    padding-top: 10px;
    font-size: 13px;
    line-height: 1.3;
}

.package_start_now_btn.elite_pkg_btn {
    color: #ffffff;
    border-color: #2b6cb0;
    background: #2b6cb0;
}

.services_list_row p.package_service_details_next {
    text-align: left;
    font-size: 13px;
    color: #000;
}

section.packages__sec {
    padding: 70px 0;
}

section.packages__sec .sec-heading.center {
    text-align: center;
    padding-bottom: 40px;
}

section.packages__sec .sec-heading.center span.sub-heading {
    color: #2b6cb0;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}

section.packages__sec .sec-heading.center h2 {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 0;
}

section.packages__sec .sec-heading.center h2 span {
    color: #2b6cb0;
}


/*//////////////////////////////////////////////*/


section.contactinfo {
    padding: 100px 0;
}

section.contactinfo .head {
    text-align: center;
    padding-bottom: 40px;
}

section.contactinfo .head span {
    color: #2b6cb0;
    display: block;
}

section.contactinfo .head h2 {
    font-size: 48px;
    line-height: 58px;
    color: #19325e;
    margin-top: 10px;
}

section.contactinfo .head h2 span {
    display: inline;
}

section.contactinfo .boxx {
    padding: 25px;
    border: 1px solid #EEEEEE;
    border-radius: 10px;
    transition: 0.4s;
    text-align: center;
}

section.contactinfo .boxx i {
    font-size: 40px;
}

section.contactinfo .boxx h2 {
    font-size: 22px;
    color: #2b6cb0;
    margin-top: 20px;
}

section.contactinfo .boxx a {
    color: #7a7a7a;
    font-size: 16px;
    font-weight: 500;
}

section.contactinfo .boxx:hover {
    border: 1px solid #2b6cb0;
}

.contact-faq section.faqs {
    background: #fff;
}

.check-list.nopaddding {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    margin-bottom: 15px;
}



/*//////////////////////////////////////////////*/


.popupmain {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    width: 530px;
    background: #fff;
    box-shadow: 0 0 30px -9px #0000006e;
    z-index: 9999999;
    overflow: hidden;
    display: none;
    border-radius: 8px;
    max-width: 97%;
    max-height: 90vh;
    overflow-y: auto;
}

.closeico {
    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 9999;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F3F4F6;
    border-radius: 100px;
}

.mmpopup {
    text-align: center;
    background: #f8f8f8;
    padding: 45px 25px 25px;
}

.mmpopup .centercont h3 {
    font-size: 50px;
    font-weight: 400;
    text-align: left;
    color: #0085ff;
}

.mmpopup .centercont h3 span {
    display: block;
    margin: 0 0px;
    color: #000;
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    color: #3A3D40;
    text-align: center;
}

.mmpopup .centercont h4 {
    font-size: 26px;
    color: #2b6cb0;
    margin-bottom: 15px;
}

.mmpopup .centercont h4 span {
    font-weight: 700;
    color: #000;
    font-size: 25px;
}

.mmpopup .centercont p {
    line-height: 23px;
    color: #565656;
    margin: auto;
    display: block;
    text-align: center;
    position: relative;
    font-size: 14px;
}

.mmpopup .formpop {
    width: 100%;
    margin: 24px auto;
}

.mmpopup .fld-input {
    height: 50px;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 1rem;
    border: 1px solid #D1D5DB;
    overflow: hidden;
    background-color: #fff;
}

.fld-input input {
    width: 100%;
    height: 100%;
    padding: 0 24px;
    font-size: 16px;
    letter-spacing: 0.2px;
    background: #EEEEEE;
    border: 0 !important;
    outline: 0 !important;
    box-shadow: none;
    font-family: 'Inter';
}

.form-group-checkbox {
    padding: 10px 0;
    text-align: left;
}

.form-group-checkbox .form-check-flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 15px;
}

.form-group-checkbox .form-check-flex .form-check {
    margin: 0 20px 10px;
    width: 24%;
    display: flex;
    align-items: center;
    padding: 0;
    min-height: 1.5rem;
}

.form-check-input[type=checkbox] {
    border-radius: .25em;
}

.form-check-label {
    margin-bottom: 0;
    padding-left: 10px;
}

.mmpopup .fld-input {
    height: 50px;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 1rem;
    border: 1px solid #D1D5DB;
    overflow: hidden;
    background-color: #fff;
}

.fld-input select {
    width: 100%;
    height: 100%;
    padding: 0 24px;
    font-size: 16px;
    letter-spacing: 0.2px;
    background: #EEEEEE;
    border: 0 !important;
    outline: 0 !important;
    box-shadow: none;
    font-family: 'Inter';
}

.h-auto {
    height: auto !important;
}

.fld-btn button {
    border-radius: 5px;
    background-color: #2b6cb0;
    width: 100%;
    color: white;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    transition: 0.5s;
    font-family: 'Inter';
    height: 59px;
    cursor: pointer;
    border: 0;
}

.fld-btn button i {
    padding-left: 12px;
}

.check-list.nopaddding label {
    text-align: left;
}


.overlay:after {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.overlay {
    display: none;
}

.overlay.active {
    display: block;
}

.overlay {
    background-color: rgb(197 197 197 / 32%);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999999;
    display: none;
    backdrop-filter: blur(10px);
}

.menu-toggle {
    display: none;
    font-size: 30px;
    cursor: pointer;
    text-align: right;
}



section.inner-banner {}

section.inner-banner .btnn {
    display: flex;
    gap: 20px;
    justify-content: center;
}

section.inner-banner .btnn a.back {
    background: #3ac7f9;
    border-color: #3ac7f9;
}